Description

Supportanfrage

Ist es möglich, passend zu den vom User verbundenen dynamischen Eingangs-Pins auch entsprechend viele Propertys dynamisch

anzulegen?

Ich weiß, daß die Propertys in den Plugin-Descriptions enthalten sind. Das ist vermutlich sehr statisch. Eine andere Idee wäre ein

Konfigurations-Editor mit einer externen Config-Datei, so wie typischerweise bei den Codec-Filtern.

Wie geht man hiermit am elegantesten um?

Lösung

Siehe #11155

Related issues:

Related to Public Support - Support Request #11155: Using dynamic properties ... Closed

Related to Public Support - Support Request #11587: Dynamic property is not c... Closed

History

#1 - 2020-05-14 09:39 - hidden

- Project changed from Public Support to 11

- Status changed from New to In Progress

- Topic set to ADTF::CE

#2 - 2020-05-14 13:02 - hidden

- Related to Support Request #11155: Using dynamic properties in ADTF 3.x added

#3 - 2020-05-14 13:02 - hidden

- Status changed from In Progress to Customer Feedback Required

Hi Patrick,

siehe #11155.

Beantwortet das deine Frage ?

PS: Ich würde gerne den Use Case künftig in einen Guide ausschmücken

PPS: Im Redesign des Property Editors (schätze 2020b) würde ich convenience einbauen wollen, so dass Properties im Property Editor angelegt

werden können. Allerdings kannst du im Script (Filetr Editor) natürlich Abhängigkeiten und Automatismen (zb Erstelle anhand einer Propery x weitere

o.ä.) regeln

#4 - 2020-05-29 13:27 - hidden

- Project changed from 11 to Public Support

- Subject changed from Umgang mit Dynamic Properties to Using dynamic properties in ADTF 3.x
- Description updated

- Status changed from Customer Feedback Required to To Be Closed

- Private changed from Yes to No

- Resolution set to No Customer Feedback

Ich hoffe #11155 half/hilft weiter und würde das Ticket an der Stelle schließen

#5 - 2020-06-02 07:58 - hidden

Ja, das Ticket kann geschlossen werden.

#6 - 2020-06-29 08:20 - hidden

- Related to Support Request #11587: Dynamic property is not created added

#9 - 2020-07-07 12:50 - hidden

- Status changed from To Be Closed to Closed
